body, td, body#tinymce {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	line-height:18px;
}
body, body#tinymce {
	background-color:#000;
}

h1 {
	font-size:24px;
	color:#d7d7d7;
	font-weight:bold;
	margin:0 0 20px 0;
}

h2 {
	font-size:18px;
	color:#d7d7d7;
	font-weight:normal;
	margin:0 0 10px 0;
}

h3 {
	font-size:13px;
	color:#d7d7d7;
	font-weight:bold;
	margin:0 0 10px 0;
}

h4 {
	font-size:14px;
	color:#d7d7d7;
	font-weight:bold;
}

a {
	color:#009cf7;
	text-decoration:none;
	outline:none;
}

a:hover {
	color:#54baf5;
	text-decoration:none;
}

hr {
	margin: 20px 0;
	height: 1px;
	border: none;
	border-top: 1px solid #CCCCCC;
	color: #CCCCCC;
}

/* Custom Styles for dropdown */

.textHighlight {
	font-weight:bold;
	color:#999999;
}

.textHighlight2 {
	font-weight:bold;
	color:#006600;
}
